{ pkgs, ... }:

{
  # List packages installed in system profile. To search, run:
  # $ nix search wget
  environment.systemPackages = with pkgs; [
    adafruit-nrfutil
    arduino
    arduino-cli
    arduino-ide
    arduino-mk
    bibclean
    bitwarden
    brave
    cmus
    direnv
    dmenu
    elinks
    emacs
    feh
    ffmpeg
    fira-code
    firefox
    ghostty
    gnome-disk-utility
    go-font
    graphviz
    i3
    i3lock
    inkscape
    ksshaskpass
    lagrange
    nyxt
    obsidian
    pavucontrol
    python311Packages.meshtastic
    rofi
    scrot
    stumpwm
    syncthing
    xfce.thunar
    xfce.thunar-volman
    xfce.xfce4-power-manager
    xss-lock
    webkitgtk_4_1
  ];
}
